@media only screen and (min-device-width : 320px) and (max-device-width : 568px){
    #background{
        background-image: url(../images/mobile-background.jpg);
        position: absolute;
        margin-top: 50px;
    }
    header{
        float: none;
        width: 100%;
        clear: both;
        display: inline-block;
        margin-top:0;
        top: 0;
        background: #FFFFFF;
        z-index: 200;
    }
    
    #site-name{
        padding: 0;
        border: none;
        width: 55%;
        margin-left: 22%;
        font-size: 0;
    }
    #mobile-toggle{
        padding: 5% 5% 0 0;
        float: right;
        width: 10%;
        display: block;
    }
    header img,
    #mobile-toggle img{
        width: 100%;
        height: auto;
    }
    nav{
        display: none;
    }
    #main{
        float: none;
        margin: 50px 2% 0;
        width: 96%;
    }
    #primary{
        float: none;
        width: 100%;
        margin-left: 0;
    }
    /*
     *  Home
     */
    #home-content{
        width: 96%;
        min-width: 0;
        border:solid #FFFFFF;
        border-width: thick;
        margin: 0 auto;
        padding-bottom: 10px;
        min-height: initial;
    }
    #home-content .entry-content{
        padding: 20px 40px;
    }
    
    /*
     *  Links
     */
    #links{
        float: none;
        display: block;
        margin-top: 50px;
    }
    .home-widgets, #links ul{
        float: none;
        min-width: 0;
        width: 100%;
    }
    
    #links .home-widgets li,
    #links .home-widgets li:last-child
    {
        text-align: center;
        float: none;
        border-right: 7px solid #FFFFFF;
        padding: 0;
        margin: 30px 28px 30px 0;
    }
    /*
     *  Collecitons
     */
    #collections{
        margin-top: 50px; 
    }
    #collections .main-content{
        min-width: 0;
        float: none;
    }
    #collections #collections-menu{
        float: none;
        padding-bottom: 30px;
    }
    #collections #collection-details{
        display: none;
    }
    
    /*
     *  Services
     */
    #services{
        margin: 50px 4% 0;
        width: 92%;
    }
    #services .float-left{
        width: 45%;
    }
    #services .services-heading{
        border: none;
        padding-bottom: 30px;
        max-height: initial;
        max-width: initial;
    }
    #services #services-menu{
        padding: 0;
    }
    #services #services-details{
        float: right;
        width: 55%;
        margin-top: 90px;
    }
    #services #services-details .service{
        padding: 0;
    }
    #services #services-details .service h4{
        font-size: 18px;
    }
    
    /*
     *  Products
     */
    #products{
        margin-top: 50px;
    }
    #products #product-details .products-row{
        clear: none;
        display: inline;
        border:none;
        font-size: 0;
    }
    #products #product-details .products-row .products{
        width: 50%;
        text-align: center;        
        border-bottom: 7px solid #FFFFFF;
        font-size: 0;
    }
    #products #product-details .products-row .products .middle{
        border:none;
    }
    #products #product-details .products-row .products p{
        margin: 0;
    }
    #products #product-details .products-row .products img{
        width: 100%;
        height: auto;
    }
    
    /*
     *  News & Media
     */
    #news-media{
        margin-top: 50px;
        float: none;
    }
    #news-media .main-content{
        width: 96%;
        min-width: 0;
        border:solid #FFFFFF;
        border-width: thick;
        margin: 0 auto;
    }
    #news-media .main-content .entry-heading{
        float: none;
        min-width: initial;
        margin: 20px;
    }
    #news-media .main-content .entry-heading .entry-content{
        padding: 0px 0 0px 10px;
        
    }
    #news-media .main-content .entry-heading .entry-content h2{
        font-size: 27px;
    }
    #news-media .main-content .view-posts{
        margin: 10px 40px 20px;
        margin-top: 0px;
        margin-right: 15px;
        clear: both;
    }
    #news-media .main-content .posts-menu{
        padding: 0;
        margin: 0 0 15px;
    }
    #news-media .main-content .posts-menu .posts-list{
        float: none;
        padding: 0;
        margin: 40px 40px 0;
    }
    /*
     *  Career
     */
    #career .career-content{
        padding: 0;
        margin: 0;
        max-width: 180px;
        float: right;
    }
    #career .career-contact{
        float: left;
        max-width: 120px;
        padding: 0;
        border:none;
        margin-top: 20px;
    }
    
    /*
     *  Contact
     */
    #contact{
        width: 100%;
    }
    #contact .main-content{
        width: 96%;
        min-width: initial;
        float: none;
        display: inline-block;
    }
    #contact .main-content #shops{
        width: 90%;
        padding: 0;
        margin: 0px 5%;
        float: none;
    }
    #contact .main-content #shops .shop-title{
        padding-bottom: 20px;
    }
    #contact .main-content #shop-menu{
/*        width: 100%;*/
        padding: 0;
        float: none;
        margin-left: 10px;
    }
    #contact .main-content #shop-menu ul{
        margin: 20px 0 0 20px;
    }
    #contact .main-content #shop-menu .entry-content{
        padding: 10px 10px 10px 10px;
    }
    #contact .main-content #shop-menu .entry-content h2{
        font-size: 20px;
    }
    
    .entry-content h2{
        font-size: 28px;
    }
    
    /*
     *  Single Post
     */
    .single-post .main-content{
        min-width: initial;
        float: none;
    }
    .single-post .main-content > .entry-posts{
        display: none;
    }
    .single-post article{
        width: 100%;
    }
    .single-post .line{
        width: 92%;
        margin: 0 4%;
    }
    .single-post .entry-header,
    .single-post .entry-meta,
    .single-post .entry-news{
        width: 92%;
        margin: 0 4%;
        padding: 0;
    }
    .single-post .entry-header .entry-title{
        padding: 0;
    }
    .post-pagination{
        width: 92%;
        margin: 15px 4%;
    }
    .post-pagination .previous-posts-link,
    .post-pagination .next-posts-link{
        margin: 0;
    }
    
    /*
     *  Blog Page
     */
    .blog .main-content{
        float: none;
        min-width: initial;
    }
    .blog .main-content > .entry-posts{
        display: none;
    }
    .blog article{
        width: 100%;
    }
    .blog .main-content .page-title{
        padding: 0;
        width: 92%;
        margin: 20px 4%;
    }
    .blog .entry-header,
    .blog .entry-meta,
    .blog .entry-news{
        width: 92%;
        margin: 0 4%;
        padding: 0;
    }
    .blog .entry-header .entry-title{
        padding: 0;
    }
    .blog .line{
        width: 92%;
        margin: 0 4%;
    }
}

